BLAST_TOP_HITS(1)

NAME
blast_top_hits - reduces a blast or blat output file to the top hit for each query sequence only

SYNOPSIS
blast_top_hits --input blast_out --mode blast <options>

DESCRIPTION
Reduces a blast or blat output file to the top hit for each query sequence only.

This program belongs to seer(1) (Sequence Element (kmer) Enrichment Analysis).

OPTIONS

  Required

--input
    BLAST output file in -m 6/-outfmt 6 or BLAT .psl file

--mode
    Either blast or blat

  Optional

--full_query
    The entire query must be reported as a match to appear in the output

-h, --help
    Shows this help.

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.